#include "_apibase_release"
SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk
EXECUTABLE_EXTENSION = dylib
LIBRARY_STYLE = DYNAMIC
HEADER_SEARCH_PATHS = $(C4D_ROOTDIR)/resource/_api/** $(C4D_ROOTDIR)/resource/_api_maxon/** $(C4D_ROOTDIR)/resource/res/** res/** $(C4D_ROOTDIR)/resource/modules/objects/res/description $(C4D_ROOTDIR)/modules/advanced_render/res/description $(C4D_ROOTDIR)/modules/thinkingparticles/thinkingparticles/res/description $(C4D_ROOTDIR)/resource/modules/dynamics/res/description $(C4D_ROOTDIR)/resource/modules/modeling/res/description
LIBRARY_SEARCH_PATHS = $(C4D_ROOTDIR)/resource/_api_maxon $(C4D_ROOTDIR)/resource/_api_lib
EXPORTED_SYMBOLS_FILE = $(C4D_ROOTDIR)/resource/_api_lib/export.txt
GCC_PREFIX_HEADER = $(C4D_ROOTDIR)/resource/_api/ge_mac_flags.h
OTHER_LDFLAGS = $(C4D_ROOTDIR)/resource/_api_maxon/lib_api_maxon_release.a $(C4D_ROOTDIR)/resource/_api_lib/lib_api_release.a

